'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  // BASE_API: '"http://192.168.110.241:9120/zs/channel/admin"'
  BASE_API: '"http://192.168.2.21:9120/zs/channel/admin"'
  // BASE_API: '"http://channel.admin.dev.zonelife.cn/zs/channel/admin"'
})
